Index: palm/trunk/SCRIPTS/batch_scp
===================================================================
--- palm/trunk/SCRIPTS/batch_scp	(revision 2715)
+++ palm/trunk/SCRIPTS/batch_scp	(revision 2716)
@@ -27,7 +27,16 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2715 2017-12-27 11:31:43Z raasch
+# last commit documented
+# 
+# 2714 2017-12-27 11:25:57Z raasch
 # bugfix: variable cycle explicitly interpreted with 10 as the number base
 # 
-# 2714 2017-12-27 11:25:57Z raasch
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2600 2017-11-01 14:11:20Z raasch
 # cycle numbers made three digits wide
 # host depending code completely removed
Index: palm/trunk/SCRIPTS/compile_tutorial
===================================================================
--- palm/trunk/SCRIPTS/compile_tutorial	(revision 2715)
+++ palm/trunk/SCRIPTS/compile_tutorial	(revision 2716)
@@ -20,8 +20,13 @@
 # Current revisions:
 # -----------------
-#
+# 
+# 
 # Former revisions:
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+#
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
 #
 # 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/SCRIPTS/document_changes
===================================================================
--- palm/trunk/SCRIPTS/document_changes	(revision 2715)
+++ palm/trunk/SCRIPTS/document_changes	(revision 2716)
@@ -25,4 +25,10 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2235 2017-05-31 08:03:49Z maronga
 # Changed the submission procedure in order to reduce the number of required
 # commits to one per change.
Index: palm/trunk/SCRIPTS/generate_documentation
===================================================================
--- palm/trunk/SCRIPTS/generate_documentation	(revision 2715)
+++ palm/trunk/SCRIPTS/generate_documentation	(revision 2716)
@@ -23,7 +23,14 @@
 # Former revisions:
 # -----------------
-# $Id: $
+# $Id$
+# Corrected "Former revisions" section
+# svn propset keyword
+# 
+# 
 #
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
 # 
+# 1714 knoop
 # Initial revision
 # 
Index: palm/trunk/SCRIPTS/img2stereo
===================================================================
--- palm/trunk/SCRIPTS/img2stereo	(revision 2715)
+++ palm/trunk/SCRIPTS/img2stereo	(revision 2716)
@@ -21,8 +21,15 @@
 # -----------------
 # 
-#
+# 
 # Former revisions:
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+#
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 1310 2014-03-14 08:01:56Z raasch
+# update of GPL copyright
 #
 # 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/SCRIPTS/img2video
===================================================================
--- palm/trunk/SCRIPTS/img2video	(revision 2715)
+++ palm/trunk/SCRIPTS/img2video	(revision 2716)
@@ -20,9 +20,16 @@
 # Current revisions:
 # -----------------
-#
-#
+# 
+# 
 # Former revisions:
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+#
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 1310 2014-03-14 08:01:56Z raasch
+# update of GPL copyright
 #
 # 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/SCRIPTS/palm_gf
===================================================================
--- palm/trunk/SCRIPTS/palm_gf	(revision 2715)
+++ palm/trunk/SCRIPTS/palm_gf	(revision 2716)
@@ -25,4 +25,14 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2309 2017-07-10 15:55:55Z gronemeier
+# some further bugfixes for palm_gf
+#
+# 2308 2017-07-10 12:15:43Z gronemeier
+# new version of palm_gf (bugfixes, changes and new options)
 #
 # 2116 2017-01-16 16:15:24Z maronga
Index: palm/trunk/SCRIPTS/palm_jm
===================================================================
--- palm/trunk/SCRIPTS/palm_jm	(revision 2715)
+++ palm/trunk/SCRIPTS/palm_jm	(revision 2716)
@@ -25,4 +25,10 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2504 2017-09-27 10:36:13Z maronga
 # Bugfix: jobs were not loaded on start.
 # 
Index: palm/trunk/SCRIPTS/palm_simple_install
===================================================================
--- palm/trunk/SCRIPTS/palm_simple_install	(revision 2715)
+++ palm/trunk/SCRIPTS/palm_simple_install	(revision 2716)
@@ -20,11 +20,18 @@
 # -----------------
 # 
-#
+# 
 # Former revisions:
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+#
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
 #
 # 2225 2017-05-16 11:36:20Z raasch
 # shell changed to bash
+#
+# 1310 2014-03-14 08:01:56Z raasch
+# update GPL copyright
 #
 # 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/SCRIPTS/palm_simple_run
===================================================================
--- palm/trunk/SCRIPTS/palm_simple_run	(revision 2715)
+++ palm/trunk/SCRIPTS/palm_simple_run	(revision 2716)
@@ -20,11 +20,18 @@
 # -----------------
 # 
-#
+# 
 # Former revisions:
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+#
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
 #
 # 2225 2017-05-16 11:36:20Z raasch
 # shell changed to bash
+#
+# 1310 2014-03-14 08:01:56Z raasch
+# update GPL copyright
 #
 # 1221 2013-09-10 08:59:13Z raasch
Index: palm/trunk/SCRIPTS/palm_wd
===================================================================
--- palm/trunk/SCRIPTS/palm_wd	(revision 2715)
+++ palm/trunk/SCRIPTS/palm_wd	(revision 2716)
@@ -25,4 +25,10 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2416 2017-09-06 14:28:14Z maronga
 # Adapted for palmrun
 # 
Index: palm/trunk/SCRIPTS/palm_wdd
===================================================================
--- palm/trunk/SCRIPTS/palm_wdd	(revision 2715)
+++ palm/trunk/SCRIPTS/palm_wdd	(revision 2716)
@@ -25,4 +25,10 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2421 2017-09-07 10:36:34Z maronga
 # Fixed display of job progress.
 # 
Index: palm/trunk/SCRIPTS/palmbuild
===================================================================
--- palm/trunk/SCRIPTS/palmbuild	(revision 2715)
+++ palm/trunk/SCRIPTS/palmbuild	(revision 2716)
@@ -27,4 +27,10 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2566 2017-10-20 08:50:47Z raasch
 # informative messages switched of almost completely in silent mode
 # two header blocks merged into one
Index: palm/trunk/SCRIPTS/palmplot
===================================================================
--- palm/trunk/SCRIPTS/palmplot	(revision 2715)
+++ palm/trunk/SCRIPTS/palmplot	(revision 2716)
@@ -19,8 +19,16 @@
 # Current revisions:
 # -----------------
-#
+# 
+# 
 # Former revisions:
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+#
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 1310 2014-03-14 08:01:56Z raasch
+# update GPL copyright
 #
 # 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/SCRIPTS/palmrun
===================================================================
--- palm/trunk/SCRIPTS/palmrun	(revision 2715)
+++ palm/trunk/SCRIPTS/palmrun	(revision 2716)
@@ -27,4 +27,10 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2693 2017-12-13 12:33:49Z raasch
 # replacement of variables given by {{<variable>}} in configuration file is now
 # done in a more general way, variable names are written in small letters
Index: palm/trunk/SCRIPTS/palmrungui
===================================================================
--- palm/trunk/SCRIPTS/palmrungui	(revision 2715)
+++ palm/trunk/SCRIPTS/palmrungui	(revision 2716)
@@ -24,5 +24,11 @@
 # Former revisions:
 # -----------------
-# $Id: mrungui 2316 2017-07-20 07:53:42Z maronga $
+# $Id: palmrungui 2696 2017-12-14 17:12:51Z kanani $
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2413 maronga
 # Renamed to palmrungui
 # 
Index: palm/trunk/SCRIPTS/palmrungui.py
===================================================================
--- palm/trunk/SCRIPTS/palmrungui.py	(revision 2715)
+++ palm/trunk/SCRIPTS/palmrungui.py	(revision 2716)
@@ -25,4 +25,10 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 2484 2017-09-20 14:22:42Z maronga
 # Added PALM logo
 # 
Index: palm/trunk/SCRIPTS/palmtest
===================================================================
--- palm/trunk/SCRIPTS/palmtest	(revision 2715)
+++ palm/trunk/SCRIPTS/palmtest	(revision 2716)
@@ -25,4 +25,19 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# svn propset keyword
+# 
+# 
+#
+# 2696 kanani
+# Change in file header (GPL part)
+#
+# 2579 knoop
+# palmtest now testing for multiple cpu-setups 
+#
+# 2515 kanani
+# Generalization of the palmtest script 
+#
+# 2497 knoop
 # Initial revision
 #
Index: palm/trunk/SCRIPTS/process_dvr_output
===================================================================
--- palm/trunk/SCRIPTS/process_dvr_output	(revision 2715)
+++ palm/trunk/SCRIPTS/process_dvr_output	(revision 2716)
@@ -19,8 +19,16 @@
 # Current revisions:
 # -----------------
-#
+# 
+# 
 # Former revisions:
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+#
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
+#
+# 1310 2014-03-14 08:01:56Z raasch
+# update GPL copyright
 #
 # 1046 2012-11-09 14:38:45Z maronga
Index: palm/trunk/SCRIPTS/release_tutorial
===================================================================
--- palm/trunk/SCRIPTS/release_tutorial	(revision 2715)
+++ palm/trunk/SCRIPTS/release_tutorial	(revision 2716)
@@ -24,4 +24,8 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
 #
 # 1841 2016-04-07 19:14:06Z raasch
Index: palm/trunk/SCRIPTS/testsuite
===================================================================
--- palm/trunk/SCRIPTS/testsuite	(revision 2715)
+++ palm/trunk/SCRIPTS/testsuite	(revision 2716)
@@ -25,4 +25,21 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 
+#
+# 2696 kanani
+# Change in file header (GPL part)
+#
+# 2410 giersch
+# Change of option -h argument
+#
+# 2372 sward
+# Change of option -h argument
+#
+# 2349 giersch
+# Change of option -h argument
+#
+# 2347 knoop
 # Initial revision
 #
Index: palm/trunk/SOURCE/Makefile
===================================================================
--- palm/trunk/SOURCE/Makefile	(revision 2715)
+++ palm/trunk/SOURCE/Makefile	(revision 2716)
@@ -25,7 +25,11 @@
 # -----------------
 # $Id$
+# Corrected "Former revisions" section
+# 
+# 2697 2017-12-14 17:57:20Z kanani
 # Bugfix, missing dependencies
 # 
 # 2696 2017-12-14 17:12:51Z kanani
+# Change in file header (GPL part)
 # Implementation of uv exposure model (FK)
 # Bugfix, removed loop dependcy for vertical_nesting_mod and 
@@ -39,5 +43,4 @@
 # add dependencies for netcdf_data_input_mod, calc_mean_profile, 
 # radiation_module_mod, land_surface_model_mod (MS)
-# 
 # 
 # 2608 2017-11-13 14:04:26Z schwenkel
Index: palm/trunk/SOURCE/advec_s_bc.f90
===================================================================
--- palm/trunk/SOURCE/advec_s_bc.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_s_bc.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2300 2017-06-29 13:31:14Z raasch
 ! NEC related code removed
 ! 
Index: palm/trunk/SOURCE/advec_s_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_s_pw.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_s_pw.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/advec_s_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_s_up.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_s_up.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/advec_u_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_u_pw.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_u_pw.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/advec_u_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_u_up.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_u_up.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/advec_v_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_v_pw.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_v_pw.f90	(revision 2716)
@@ -26,4 +26,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/advec_v_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_v_up.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_v_up.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/advec_w_pw.f90
===================================================================
--- palm/trunk/SOURCE/advec_w_pw.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_w_pw.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/advec_w_up.f90
===================================================================
--- palm/trunk/SOURCE/advec_w_up.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_w_up.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/advec_ws.f90
===================================================================
--- palm/trunk/SOURCE/advec_ws.f90	(revision 2715)
+++ palm/trunk/SOURCE/advec_ws.f90	(revision 2716)
@@ -24,5 +24,9 @@
 ! Former revisions:
 ! -----------------
-! $Id$ 
+! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implement advection for TKE-dissipation in case of RANS-TKE-e closure (TG)
 ! Allocate advc_flags_1/2 within ws_init_flags instead of init_grid
Index: palm/trunk/SOURCE/average_3d_data.f90
===================================================================
--- palm/trunk/SOURCE/average_3d_data.f90	(revision 2715)
+++ palm/trunk/SOURCE/average_3d_data.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implement call for turbulence_closure_mod (TG)
 ! Implementation of chemistry module (FK)
Index: palm/trunk/SOURCE/boundary_conds.f90
===================================================================
--- palm/trunk/SOURCE/boundary_conds.f90	(revision 2715)
+++ palm/trunk/SOURCE/boundary_conds.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Adjust boundary conditions for e and diss in case of TKE-e closure (TG)
 ! Implementation of chemistry module (FK)
Index: palm/trunk/SOURCE/buoyancy.f90
===================================================================
--- palm/trunk/SOURCE/buoyancy.f90	(revision 2715)
+++ palm/trunk/SOURCE/buoyancy.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/calc_liquid_water_content.f90
===================================================================
--- palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 2715)
+++ palm/trunk/SOURCE/calc_liquid_water_content.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2608 2017-11-13 14:04:26Z schwenkel
 ! Calculation of supersaturation in external module (diagnostic_quantities_mod).
 ! Change: correct calculation of saturation specific humidity to saturation
Index: palm/trunk/SOURCE/calc_mean_profile.f90
===================================================================
--- palm/trunk/SOURCE/calc_mean_profile.f90	(revision 2715)
+++ palm/trunk/SOURCE/calc_mean_profile.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Enable usage also during initialization, required for initialization of 
 ! radiation and land-surface model (MS)
Index: palm/trunk/SOURCE/calc_radiation.f90
===================================================================
--- palm/trunk/SOURCE/calc_radiation.f90	(revision 2715)
+++ palm/trunk/SOURCE/calc_radiation.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/check_for_restart.f90
===================================================================
--- palm/trunk/SOURCE/check_for_restart.f90	(revision 2715)
+++ palm/trunk/SOURCE/check_for_restart.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2298 2017-06-29 09:28:18Z raasch
 ! type of write_binary changed from CHARACTER to LOGICAL
 ! 
Index: palm/trunk/SOURCE/check_open.f90
===================================================================
--- palm/trunk/SOURCE/check_open.f90	(revision 2715)
+++ palm/trunk/SOURCE/check_open.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2669 2017-12-06 16:03:27Z raasch
 ! file name extension for masked data files is changed to "_M##" and is now
 ! appended at the end of the filename,
Index: palm/trunk/SOURCE/check_parameters.f90
===================================================================
--- palm/trunk/SOURCE/check_parameters.f90	(revision 2715)
+++ palm/trunk/SOURCE/check_parameters.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implementation of uv exposure model (FK)
 ! + new possible value for dissipation_1d
Index: palm/trunk/SOURCE/close_file.f90
===================================================================
--- palm/trunk/SOURCE/close_file.f90	(revision 2715)
+++ palm/trunk/SOURCE/close_file.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2300 2017-06-29 13:31:14Z raasch
 ! -host
 ! 
Index: palm/trunk/SOURCE/compute_vpt.f90
===================================================================
--- palm/trunk/SOURCE/compute_vpt.f90	(revision 2715)
+++ palm/trunk/SOURCE/compute_vpt.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/coriolis.f90
===================================================================
--- palm/trunk/SOURCE/coriolis.f90	(revision 2715)
+++ palm/trunk/SOURCE/coriolis.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Forcing implemented, preliminary (MS)
 ! 
Index: palm/trunk/SOURCE/cpulog_mod.f90
===================================================================
--- palm/trunk/SOURCE/cpulog_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/cpulog_mod.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2266 2017-06-09 09:27:21Z raasch
 ! bugfix: cpu-time per grid point is now calculated using ngp_3d in order to
 ! avoid integer overflow,
Index: palm/trunk/SOURCE/data_log.f90
===================================================================
--- palm/trunk/SOURCE/data_log.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_log.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/data_output_2d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_2d.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_2d.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implementation of uv exposure model (FK)
 ! Implementation of turbulence_closure_mod (TG)
Index: palm/trunk/SOURCE/data_output_3d.f90
===================================================================
--- palm/trunk/SOURCE/data_output_3d.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_3d.f90	(revision 2716)
@@ -25,4 +25,8 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! Implementation of turbulence_closure_mod (TG)
 ! Implementation of chemistry module (FK)
Index: palm/trunk/SOURCE/data_output_dvrp.f90
===================================================================
--- palm/trunk/SOURCE/data_output_dvrp.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_dvrp.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2274 2017-06-09 13:27:48Z Giersch
 ! Changed error messages
 ! 
Index: palm/trunk/SOURCE/data_output_flight.f90
===================================================================
--- palm/trunk/SOURCE/data_output_flight.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_flight.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/data_output_mask.f90
===================================================================
--- palm/trunk/SOURCE/data_output_mask.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_mask.f90	(revision 2716)
@@ -25,5 +25,8 @@
 ! -----------------
 ! $Id$
-! 
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! 
 ! 2292 2017-06-20 09:51:42Z schwenkel
Index: palm/trunk/SOURCE/data_output_profiles.f90
===================================================================
--- palm/trunk/SOURCE/data_output_profiles.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_profiles.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2026 2016-10-18 10:27:02Z suehring
Index: palm/trunk/SOURCE/data_output_ptseries.f90
===================================================================
--- palm/trunk/SOURCE/data_output_ptseries.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_ptseries.f90	(revision 2716)
@@ -20,9 +20,15 @@
 ! Current revisions:
 ! -----------------
-!
-!
+! 
+! 
 ! Former revisions:
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2312 2017-07-14 20:26:51Z hoffmann
 ! SGS velocities also possible for curvature_solution_effects = .TRUE. 
 !
Index: palm/trunk/SOURCE/data_output_spectra.f90
===================================================================
--- palm/trunk/SOURCE/data_output_spectra.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_spectra.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/data_output_tseries.f90
===================================================================
--- palm/trunk/SOURCE/data_output_tseries.f90	(revision 2715)
+++ palm/trunk/SOURCE/data_output_tseries.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2101 2017-01-05 16:42:31Z suehring
 !
 ! 2000 2016-08-20 18:09:15Z knoop
Index: palm/trunk/SOURCE/date_and_time_mod.f90
===================================================================
--- palm/trunk/SOURCE/date_and_time_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/date_and_time_mod.f90	(revision 2716)
@@ -25,7 +25,16 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2701 2017-12-15 15:40:50Z suehring
+! Changes from last commit documented
+!
+! 2698 2017-12-14 18:46:24Z suehring
 ! Bugfix in definition of d_seconds_year.
+!
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
 ! 
-! 2698 2017-12-14 18:46:24Z suehring
+! 2544 2017-10-13 18:09:32Z maronga
 ! Initial revision
 ! 
Index: palm/trunk/SOURCE/diagnostic_quantities_mod.f90
===================================================================
--- palm/trunk/SOURCE/diagnostic_quantities_mod.f90	(revision 2715)
+++ palm/trunk/SOURCE/diagnostic_quantities_mod.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------! 
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2608 2017-11-13 14:04:26Z schwenkel
 ! Initial revision
 ! 
Index: palm/trunk/SOURCE/diffusion_s.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_s.f90	(revision 2715)
+++ palm/trunk/SOURCE/diffusion_s.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/diffusion_u.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_u.f90	(revision 2715)
+++ palm/trunk/SOURCE/diffusion_u.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2638 2017-11-23 12:44:23Z raasch
 ! bugfix for constant top momentumflux
 ! 
Index: palm/trunk/SOURCE/diffusion_v.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_v.f90	(revision 2715)
+++ palm/trunk/SOURCE/diffusion_v.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2638 2017-11-23 12:44:23Z raasch
 ! bugfix for constant top momentumflux
 ! 
Index: palm/trunk/SOURCE/diffusion_w.f90
===================================================================
--- palm/trunk/SOURCE/diffusion_w.f90	(revision 2715)
+++ palm/trunk/SOURCE/diffusion_w.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
Index: palm/trunk/SOURCE/disturb_field.f90
===================================================================
--- palm/trunk/SOURCE/disturb_field.f90	(revision 2715)
+++ palm/trunk/SOURCE/disturb_field.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2300 2017-06-29 13:31:14Z raasch
 ! NEC related code removed
 ! 
Index: palm/trunk/SOURCE/disturb_heatflux.f90
===================================================================
--- palm/trunk/SOURCE/disturb_heatflux.f90	(revision 2715)
+++ palm/trunk/SOURCE/disturb_heatflux.f90	(revision 2716)
@@ -25,4 +25,10 @@
 ! -----------------
 ! $Id$
+! Corrected "Former revisions" section
+! 
+! 2696 2017-12-14 17:12:51Z kanani
+! Change in file header (GPL part)
+!
+! 2233 2017-05-30 18:08:54Z suehring
 !
 ! 2232 2017-05-30 17:47:52Z suehring
